==============================================================

 

マカフィー サポート通信 - リスク管理ソリューション 2011.12.06

==============================================================

 

本メールはMcAfee Vulnerability Manager製品のサポートをご購入のお客様

に配信しております。

 

○-======  今週のマカフィー Vulnerability Manager (目次)  =======-○

1) FSL UPDATE

2) OSパッチアップデート

3) McAfee Vulnerability Manager Software v6.8のサポート終了について

4) McAfee Risk Advisor 2.6.2のリリースについて

5) McAfee Policy Auditor 6.0のリリースおよび5.2のサポート終了について

6) サポートコミュニティサイトでのテクニカルドキュメント公開

7) 企業向けサポートコミュニティサイトの開設および Twitter サービスの開始について

8) 「サポート通信」配信について

 

※) マカフィーからのサービス

○-===================================================-○

 

-------------------------------------------------------

1) FSL UPDATE

-------------------------------------------------------

マカフィーは以下のVulnerability Manager製品のアップデートを提供しています。

最新更新日: 2011-DEC-06

 

(SUMMARY)

 

新しいチェック項目     :       80

改善されたチェック項目 :       32

削除されたチェック項目 :       15

 

 追加・改善されたシグネチャ項目等の詳細は以下の製品ダウンロード

 ページから「McAfee Foundstone Update」の最新版を入手してください。

 

 http://www.mcafee.com/japan/licensed2/

 

新しいチェック項目:

 

  * FID #13005 Novell ZENworks Software Packaging ISGrid.Grid2.1 DoFindReplace bstrReplaceText  Remote Code Execution

    Risk: High

  * FID #13007 CA Directory SNMP Bounds Checking Denial Of Service

    Risk: High

  * FID #13020 Microsys Promotic PRA Projects Use After Free Remote Code Execution

    Risk: High

  * FID #41794 Red Hat Enterprise Linux RHSA-2011-1496 Update Is Not Installed

    Risk: High

  * FID #41795 Red Hat Enterprise Linux RHSA-2011-1479 Update Is Not Installed

    Risk: High

  * FID #43013 HP-UX 11.X PHSS_42040 Update Is Not Installed

    Risk: High

  * FID #43014 HP-UX 11.X PHKL_41969 Update Is Not Installed

    Risk: High

  * FID #43015 HP-UX 11.X PHCO_42647 Update Is Not Installed

    Risk: High

  * FID #43016 HP-UX 11.X PHSS_42043 Update Is Not Installed

    Risk: High

  * FID #43017 HP-UX 11.X PHKL_42335 Update Is Not Installed

    Risk: High

  * FID #43018 HP-UX 11.X PHCO_42181 Update Is Not Installed

    Risk: High

  * FID #43019 HP-UX 11.X PHSS_42253 Update Is Not Installed

    Risk: High

  * FID #43020 HP-UX 11.X PHCO_42176 Update Is Not Installed

    Risk: High

  * FID #43023 HP-UX 11.X PHCO_42173 Update Is Not Installed

    Risk: High

  * FID #43024 HP-UX 11.X PHKL_42310 Update Is Not Installed

    Risk: High

  * FID #43025 HP-UX 11.X PHCO_42178 Update Is Not Installed

    Risk: High

  * FID #43026 HP-UX 11.X PHCO_42317 Update Is Not Installed

    Risk: High

  * FID #43027 HP-UX 11.X PHNE_42017 Update Is Not Installed

    Risk: High

  * FID #43028 HP-UX 11.X PHCO_42180 Update Is Not Installed

    Risk: High

  * FID #43029 HP-UX 11.X PHCO_42319 Update Is Not Installed

    Risk: High

  * FID #43031 HP-UX 11.X PHNE_41973 Update Is Not Installed

    Risk: High

  * FID #43032 HP-UX 11.X PHNE_42029 Update Is Not Installed

    Risk: High

  * FID #43033 HP-UX 11.X PHCO_42177 Update Is Not Installed

    Risk: High

  * FID #43035 HP-UX 11.X PHCO_42175 Update Is Not Installed

    Risk: High

  * FID #43036 HP-UX 11.X PHNE_41975 Update Is Not Installed

    Risk: High

  * FID #43037 HP-UX 11.X PHCO_42179 Update Is Not Installed

    Risk: High

  * FID #43039 HP-UX 11.X PHCO_42262 Update Is Not Installed

    Risk: High

  * FID #43040 HP-UX 11.X PHCO_42316 Update Is Not Installed

    Risk: High

  * FID #85214 CentOS 4 CESA-2011-1496 Update Is Not Installed

    Risk: High

  * FID #86091 Fedora Linux 14 FEDORA-2011-16346 Update Is Not Installed

    Risk: High

  * FID #90882 Oracle Enterprise Linux ELSA-2011-1465 Update Is Not Installed

    Risk: High

  * FID #90883 Oracle Enterprise Linux ELSA-2011-2033 Update Is Not Installed

    Risk: High

  * FID #92844 Mandriva Linux 2011.0 MDVSA-2011-179 Update Is Not Installed

    Risk: High

  * FID #92845 Mandriva Linux 2010.1 MDVSA-2011-178 Update Is Not Installed

    Risk: High

  * FID #13006 Novell ZENworks Handheld Management 'Common.dll' Directory Traversal Vulnerability

    Risk: Medium

  * FID #13011 WordPress Yet Another Photoblog Plugin "fltr[]" Command Injection Vulnerability

    Risk: Medium

  * FID #13012 WordPress WP e-Commerce Plugin Script Insertion Vulnerability

    Risk: Medium

  * FID #13014 Novell Messenger Server Process Memory Information Disclosure

    Risk: Medium

  * FID #86098 Fedora Linux 14 FEDORA-2011-15956 Update Is Not Installed

    Risk: Medium

  * FID #32902 Sun Solaris 147989-01 Update Is Not Installed

    Risk: Low

  * FID #32903 Sun Solaris 147988-01 Update Is Not Installed

    Risk: Low

  * FID #43012 HP-UX 11.X PHCO_39411 Update Is Not Installed

    Risk: Low

  * FID #43021 HP-UX 11.X PHCO_41781 Update Is Not Installed

    Risk: Low

  * FID #43022 HP-UX 11.X PHKL_42307 Update Is Not Installed

    Risk: Low

  * FID #43030 HP-UX 11.X PHCO_39412 Update Is Not Installed

    Risk: Low

  * FID #43034 HP-UX 11.X PHKL_42503 Update Is Not Installed

    Risk: Low

  * FID #43038 HP-UX 11.X PHKL_42645 Update Is Not Installed

    Risk: Low

  * FID #50411 Ubuntu Linux 11.04, 11.10 USN-1277-1 Update Is Not Installed

    Risk: Low

  * FID #50412 Ubuntu Linux 11.04 USN-1281-1 Update Is Not Installed

    Risk: Low

  * FID #50413 Ubuntu Linux 11.04 USN-1285-1 Update Is Not Installed

    Risk: Low

  * FID #50414 Ubuntu Linux 10.04 USN-1279-1 Update Is Not Installed

    Risk: Low

  * FID #50415 Ubuntu Linux 11.10 USN-1282-1 Update Is Not Installed

    Risk: Low

  * FID #50416 Ubuntu Linux 10.04 USN-1269-1 Update Is Not Installed

    Risk: Low

  * FID #50417 Ubuntu Linux 10.10 USN-1280-1 Update Is Not Installed

    Risk: Low

  * FID #50418 Ubuntu Linux 10.04 USN-1278-1 Update Is Not Installed

    Risk: Low

  * FID #50419 Ubuntu Linux 11.04, 11.10 USN-1277-2 Update Is Not Installed

    Risk: Low

  * FID #50420 Ubuntu Linux 10.04, 10.10, 11.04, 8.04 LTS USN-1283-1 Update Is Not Installed

    Risk: Low

  * FID #50421 Ubuntu Linux 10.04, 10.10, 11.04, 11.10, 8.04 LTS USN-1284-1 Update Is Not Installed

    Risk: Low

  * FID #58254 Debian Linux 5.0, 6.0 DSA-2353-1 Update Is Not Installed

    Risk: Low

  * FID #86087 Fedora Linux 15 FEDORA-2011-15326 Update Is Not Installed

    Risk: Low

  * FID #86088 Fedora Linux 15 FEDORA-2011-15839 Update Is Not Installed

    Risk: Low

  * FID #86089 Fedora Linux 15 FEDORA-2011-14634 Update Is Not Installed

    Risk: Low

  * FID #86090 Fedora Linux 16 FEDORA-2011-14924 Update Is Not Installed

    Risk: Low

  * FID #86092 Fedora Linux 16 FEDORA-2011-15363 Update Is Not Installed

    Risk: Low

  * FID #86093 Fedora Linux 15 FEDORA-2011-14993 Update Is Not Installed

    Risk: Low

  * FID #86094 Fedora Linux 16 FEDORA-2011-15935 Update Is Not Installed

    Risk: Low

  * FID #86095 Fedora Linux 14 FEDORA-2011-15332 Update Is Not Installed

    Risk: Low

  * FID #86096 Fedora Linux 14 FEDORA-2011-14986 Update Is Not Installed

    Risk: Low

  * FID #86097 Fedora Linux 16 FEDORA-2011-14727 Update Is Not Installed

    Risk: Low

  * FID #86099 Fedora Linux 16 FEDORA-2011-14622 Update Is Not Installed

    Risk: Low

  * FID #86100 Fedora Linux 15 FEDORA-2011-16036 Update Is Not Installed

    Risk: Low

  * FID #86101 Fedora Linux 16 FEDORA-2011-15833 Update Is Not Installed

    Risk: Low

  * FID #86102 Fedora Linux 15 FEDORA-2011-15933 Update Is Not Installed

    Risk: Low

  * FID #86103 Fedora Linux 14 FEDORA-2011-15586 Update Is Not Installed

    Risk: Low

  * FID #86104 Fedora Linux 16 FEDORA-2011-16237 Update Is Not Installed

    Risk: Low

  * FID #86105 Fedora Linux 14 FEDORA-2011-16002 Update Is Not Installed

    Risk: Low

  * FID #86106 Fedora Linux 14 FEDORA-2011-14660 Update Is Not Installed

    Risk: Low

  * FID #94892 SuSE SLES 11, 11 SP1 ofed-5384 Update Is Not Installed

    Risk: Low

  * FID #94893 SuSE SLES 10 bind-7852 Update Is Not Installed

    Risk: Low

  * FID #94894 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 NetworkManager-5381 Update Is Not Installed

    Risk: Low

 

改善されたチェック項目:

 

  * FID #11297 (APSB11-03) Adobe Acrobat/Reader Multiple Vulnerabilities

    Observation is updated

  * FID #11298 (APSB11-02) Adobe Flash Player Multiple Vulnerabilities

    Observation is updated

  * FID #11316 (APSB11-01) Adobe Shockwave Player Multiple Vulnerabilities

    Observation is updated

  * FID #12793 Google Chrome Window Prototype Remote Code Execution

    FASLScript is updated

  * FID #12797 Google Chrome Shader Translation Remote Code Execution

    FASLScript is updated

  * FID #30918 Sun Solaris 109327-28 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32095 Sun Solaris 125332-20 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32096 Sun Solaris 125333-19 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32638 Sun Solaris 119812-12 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32640 Sun Solaris 119813-14 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #12791 Google Chrome Use-after-free Text Line Box Denial of Service

    FASLScript is updated

  * FID #12792 Google Chrome SVG Text Denial of Service

    FASLScript is updated

  * FID #12794 Google Chrome Audio Node Denial of Service

    FASLScript is updated

  * FID #12795 Google Chrome Use-after-free V8 Bindings Denial of Service

    FASLScript is updated

  * FID #12796 Google Chrome V8 Hidden Objects Denial of Service

    FASLScript is updated

  * FID #31569 Sun Solaris 125720-52 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #31592 Sun Solaris 112837-25 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32482 Sun Solaris 114265-24 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #85197 CentOS 5 CESA-2011-1371 Update Is Not Installed

    FASLScript is updated

  * FID #85202 CentOS 5 CESA-2011-1385 Update Is Not Installed

    FASLScript is updated

  * FID #30154 Sun Solaris 109326-28 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #31558 Sun Solaris 119783-21 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #31564 Sun Solaris 119784-21 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #31623 Sun Solaris 125719-42 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32629 Sun Solaris 119060-59 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32633 Sun Solaris 119059-60 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32852 Sun Solaris 145900-07 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32871 Sun Solaris 147441-06 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32872 Sun Solaris 147440-06 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32873 Sun Solaris 147266-02 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #32874 Sun Solaris 147267-02 Update Is Not Installed

    Name is updated

    Description is updated

    Observation is updated

    Recommendation is updated

    FASLScript is updated

  * FID #12824 HTTP Server Prone To Slow Denial Of Service Attack

    Observation is updated

    Recommendation is updated

 

削除されたチェック項目:

 

  * FID #32849 Sun Solaris 146575-03 Update Is Not Installed

  * FID #42801 HP-UX 11.X PHCO_38547 Update Is Not Installed

  * FID #42838 HP-UX 11.X PHCO_38481 Update Is Not Installed

  * FID #42842 HP-UX 11.X PHCO_38482 Update Is Not Installed

  * FID #42918 HP-UX 11.X PHKL_40947 Update Is Not Installed

  * FID #42928 HP-UX 11.X PHNE_41023 Update Is Not Installed

  * FID #42939 HP-UX 11.X PHNE_40955 Update Is Not Installed

  * FID #42954 HP-UX 11.X PHNE_39386 Update Is Not Installed

  * FID #42982 HP-UX 11.X PHKL_41485 Update Is Not Installed

  * FID #42984 HP-UX 11.X PHNE_41714 Update Is Not Installed

  * FID #42985 HP-UX 11.X PHKL_41709 Update Is Not Installed

  * FID #42986 HP-UX 11.X PHCO_41889 Update Is Not Installed

  * FID #42990 HP-UX 11.X PHKL_41972 Update Is Not Installed

  * FID #42993 HP-UX 11.X PHKL_41945 Update Is Not Installed

  * FID #43011 HP-UX 11.X PHCO_42123 Update Is Not Installed

 

-------------------------------------------------------

2) アプライアンス OSパッチアップデート

-------------------------------------------------------

 期間: 2011/12/05 ~ 2011/12/06 (日本時間)

 

今回のアップデートはございません。

 

-------------------------------------------------------

3) McAfee Vulnerability Manager Software v6.8のサポート終了について

-------------------------------------------------------

McAfee Vulnerability Manager Softwareにつきまして、以下のバージョンの

サポート終了を予定しておりますのでご案内いたします。

 

McAfee Vulnerability Manager Software v6.8

サポート終了日:2012年6月30日

 

■備考

・現在の最新バージョンは、McAfee Vulnerability Manager Software v7.0です。

・本バージョンへの移行などに関しましては、弊社サポート窓口までお問い合わせください。

・ソフトウェアンおよびドキュメントは下記ダウンロードページよりご入手いただけます。

 http://www.mcafee.com/japan/licensed2/

 

-------------------------------------------------------

4) McAfee Risk Advisor 2.6.2のリリースについて

-------------------------------------------------------

McAfee Risk Advisorの新バージョン2.6.2の日本でのリリースについてご案内いたします。

 

■対象製品

 McAfee Risk Advisor 2.6.2

 

■リリース日

 2011年11月18日(金)(Webダウンロード)

 http://www.mcafee.com/japan/licensed2/

※サポート契約が有効なお客様のみダウンロードできます。

※ダウンロードにはご契約サポートの承認番号と購入型番(SKU)が必要になります。

 

■新機能概要

このバージョンより追加される主な新機能は以下になります。

 

・Vulnerability Centric ViewでのQuick Search機能:

 ユーザは、脆弱性名、説明、CVE References、脅威名などのフィールド情報をフィルタ

 リングして、特定の脆弱性を検索できます

・リスク解析時間の減少

・McAfee Application Inventory プラグインとの後方互換性:

 McAfee Risk Advisor 2.6.2 サーバは、v2.6.1より追加されたApplication Inventory

 プラグインをサポートします。

 

その他新機能や修正された問題については、ダウンロードサイト内のリリースノートを

ご参照ください。

 

-------------------------------------------------------

5) McAfee Policy Auditor 6.0のリリースおよび5.2のサポート終了について

-------------------------------------------------------

McAfee Policy Auditorの新バージョン6.0の日本でのリリースおよび旧バージョン5.2の

サポート終了(EOS)についてご案内いたします。

 

■対象製品

 McAfee Policy Auditor 6.0

 McAfee Policy Auditor 5.2 (EOS)

 

■バージョン6.0のリリース日について

 2011年11月18日(金)(Webダウンロード)

 http://www.mcafee.com/japan/licensed2/

※サポート契約が有効なお客様のみダウンロードできます。

※ダウンロードにはご契約サポートの承認番号と購入型番(SKU)が必要になります。

 

■バージョン6.0新機能概要

このバージョンより追加される主な新機能は以下になります。

 

・McAfee Policy Auditor コンテンツ作成ツール:

 このツールを使用して、McAfee AgentとMcAfee Policy Auditor Agent プラグインが

 対応するOS用にカスタムベンチマークとカスタム検査を作成できます。

・サーバ パフォーマンスの向上:

 サーバ データベースが改善されストレージの重複を排除し、処理速度が高速化しました。

・使用権レポート:

 使用権レポートは、McAfee Policy Auditor ファイル整合性監視機能の拡張機能で、

 読み取り属性、書き込み属性などのファイルの使用権を監視します。

・OVAL 5.7 から 5.9 のサポート:

 Open Vulnerability and Assessment Language (OVAL) 5.7、5.8、5.9 のサポートが

 追加されました。

 

その他新機能や修正された問題については、ダウンロードサイト内のリリースノートを

ご参照ください。

 

■旧バージョン5.2のサポート終了について

新バージョン6.0の提供開始に伴い、旧バージョン5.2のサポートが終了となります。

今後のサポート対象バージョンは、バージョン5.3および6.0になります。

 

-------------------------------------------------------

6) サポートコミュニティサイトでのテクニカルドキュメント公開

-------------------------------------------------------

サポートコミュニティサイト「Japan Corporate Support」にVulnerability Manager

に関する下記のテクニカルドキュメントを公開いたしましたので、是非ご覧ください。

 

i) Vulnerability Manager v6.8(MVM3100)評価ガイド

     MVM3100をはじめて利用される方向けの簡易評価ガイドです。

 

ii) VulnerabilityManager(MVM3100)評価機初期化マニュアル

     MVM3100を初期化する際のマニュアルです。

 

■備考

・評価機のご利用につきましては弊社営業までお問合わせください。

・ダウンロード方法

 サポート・コミュニティ・サイト https://community.mcafee.com/community/japan

 にて、「ドキュメント」タブ をクリック、「カテゴリーとタグによる絞り込み」を

 クリックし「Vulnerability Manager」をクリックしてください。

 画面下部に上記2ドキュメントが表示されます。

 

-------------------------------------------------------

7) 企業向けサポートコミュニティサイトの開設および Twitter サービスの開始について

-------------------------------------------------------

○ お知らせ

 

企業向けサポートコミュニティサイト「Japan Corporate Support」を開設いたしました。

また、「企業向けお客様サポート公式 Twitter」を開設し、サポート情報のリアルタイム

配信を開始しました。

 

マカフィー、ユーザー参加型の企業向け製品コミュニティサイトをオープン

~サポート部門が主体となり企業セキュリティに関するディスカッションの場を提供~

(4月18日発プレスリリース)

http://www.mcafee.com/japan/about/prelease/pr_11a.asp?pr=11/04/18-1

 

● 開始日

 

2011/04/18 (月) 9:00

 

○ 備考

 

- 企業向けサポートコミュニティサイト「Japan Corporate Support」

   https://community.mcafee.com/community/japan

   サポート通信や FAQ 掲載情報、製品及びパッチのリリース情報やドキュメントが掲載

   されます。また、製品に関する技術的な情報に関して、コミュニティご登録者が参加

   可能なフリーディスカッションのスペースがございます。

 

- 企業向けお客様サポート公式 Twitter

   http://twitter.com/McAfee_BTS_JP

   Twitter サービスを利用し、サポート通信や FAQ 掲載情報、製品及びパッチのリリー

   ス情報がリアルタイムで配信されます。

 

  コミュニティサイトの登録方法、 Twitter のフォロー方法などの詳細につきましては、

  以下のページをご覧ください。

  http://www.mcafee.com/Japan/support/japancorporate.asp

 

-------------------------------------------------------

8) 「サポート通信」配信について

-------------------------------------------------------

 

新規契約をしたお客様には、4種類のサポート通信を配信いたします。

各種サポート通信が不要な方は、各サポート通信の文末に記載されているURLにアクセスして、

解除手続きを行っていただきます。

 

障害などでサポート窓口にお問い合わせいただいた新規のご担当者様には、

今までどおり、「サポート通信 - 登録のご案内」メールを1回のみ配信いたします。

http://www.mcafee.com/japan/support/customer_support/techsupport_regform.asp

 

---------------------------------------------------------

※ マカフィーからのサービス

---------------------------------------------------------

● マカフィーモバイルサービス

  携帯電話を利用して、緊急ウイルス情報をリアルタイムに確認し、

  ウイルス被害を抑制できます。

   ⇔ http://www.mcafee.com/japan/support/mobileservice.asp

 

○ サポートQ&A

- 製品の評価、導入、トラブル、障害の発生時に参考となる解決策や

   回避策のFAQをご確認頂けます。 是非お役立て下さい。

   ⇔ http://www.mcafee.com/japan/pqa/pqa.asp

- 1週間のあいだに更新(あるいは新掲載)されたQ&Aはこちら

   ⇔ http://www.mcafee.com/japan/pqa/pqa_newqa.asp

 

● 企業向けサポートコミュニティサイト「Japan Corporate Support」

   https://community.mcafee.com/community/japan

   サポート通信や FAQ 掲載情報、製品及びパッチのリリース情報やドキュメントが掲載

   されます。また、製品に関する技術的な情報に関して、コミュニティご登録者が

   参加可能なフリーディスカッションのスペースがございます。

 

○ 企業向けお客様サポート公式 Twitter

   http://twitter.com/McAfee_BTS_JP

   Twitter サービスを利用し、サポート通信や FAQ 掲載情報、製品及びパッチのリリース

   情報がリアルタイムで配信されます。

 

● マカフィーサポート通信について

- 配信停止

  「マカフィー サポート通信 - リスク管理ソリューション 」の配信停止をご希望される方は、

  以下のページより手続きをお願い致します。

 https://md.pbz.jp/s/r-ctrl.php?act=PCDelAuth&funcinfo_allreset=1&uid=mcafee&mid= foundstone_supp

- 各種法人ユーザ登録情報の変更はこちら

   ⇔ http://www.mcafee.com/japan/support/customer_support/tourokuhenkou.asp

 

○ マカフィー・PR-newsへのご登録はお済みでしょうか?

  PR-newsでは、法人向け製品・サービスのご紹介をはじめ、関連イベント・セミナー、最新セキュリティ情報、

  導入事例、キャンペーンなどのマーケティング情報を配信しております。PR-newsの配信を希望されたい場合は、

  以下のURLより、ご登録をお願い致します。

  http://www.mcafee.com/japan/enterprise/prnews.asp

 

●===McAfee=============================================○

発信元:

マカフィー株式会社

テクニカルサポートセンター インフォメーション係

http://www.mcafee.com/japan/support/customer_support/

(c) 2011 McAfee, Inc. All Rights Reserved.

お客様は,マカフィー株式会社の事前の書面による承諾を得ることなく、

掲載内容の無断転載を禁じます。

○=============================================McAfee===●